.products {
	display: grid;
	gap: var(--margin) var(--margin-half);
	grid-template-columns: repeat(4, 1fr);
}

.block_title + .block_content > .products {
	margin-top: var(--margin-half);
}

@media (max-width: 1280px) {
	.products {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 1024px) {
	.products {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 640px) {
	.products {
		grid-template-columns: 1fr;
	}
}